Subject: Re: sporadic kernel panic during boot (MPC8xx, FEC)

From: Steven Scholz <[email-masked]>
Date: Fri, 12 Apr 2002 17:13:59 +0200

Tom Rini wrote:

> > Define stable :-(
> Well, whichever ChangeSet is the merge of someplace:/.../linux_2_4 into
> someplace:/.../linuxppc_2_4 is the merge into linuxppc_2_4.

??? Excuse me? :-(
What did you say?

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/